<?php get_header(); ?>
 
<?php get_sidebar('left'); ?>

<div id="content">
			
			<?php if(have_posts()) : ?>
			
			<?php /* category archive */
			if (is_category())
			{ ?>
		  <h1 class="archive_title"><?php _e('Archive for the "', 'gray01'); ?><?php single_cat_title(); ?><?php _e('" category', 'gray01'); ?></h1>
 	  	<?php 
 	  	}
 	  	elseif( is_tag() )
 	  	{ /* tag archive */
 	  	?>
		  <h1 class="archive_title"><?php _e('Posts Tagged "', 'gray01'); ?><?php single_tag_title(); ?><?php echo "\""; ?></h1>
 	  	<?php
 	  	}
 	  	elseif (is_day())
 	  	{ /* daily archive */ 
 	  	?>
		  <h1 class="archive_title"><?php _e('Archive for ', 'gray01'); ?> <?php the_time(__('F jS, Y','default')); ?></h1>
 	  	<?php
 	  	}
 	  	elseif (is_month())
 	  	{ /* monthly archive */
 	  	?>
		  <h1 class="archive_title"><?php _e('Archive for ', 'gray01'); ?> <?php the_time(__('F, Y','default')); ?></h1>
 	  	<?php
 	  	}
 	  	elseif (is_year())
 	  	{ /* yearly archive */
 	  	?>
		  <h1 class="archive_title"><?php _e('Archive for ', 'gray01'); ?> <?php the_time(__('Y','default')); ?></h1>
	  	<?php
	  	}
	  	elseif (is_author())
	  	{ /* author archive */
	  	?>
		  <h1 class="archive_title"><?php _e('Author Archive', 'gray01'); ?></h1>
 	  	<?php
 	  	}
 	  	elseif (isset($_GET['paged']) && !empty($_GET['paged']))
 	  	{ /* paged archive */
 	  	?>
		  <h1 class="archive_title"><?php _e('Blog Archives', 'gray01'); ?></h1>
 	  	<?php } ?>
			
			<?php while(have_posts()) : the_post(); ?>
			
			<div class="post">
					<div class="post_title">
						<a href="<?php the_permalink() ?>" rel="bookmark" title="<?php the_title(); ?>">
								<?php the_title(); ?>
						</a>
					</div>
					<div class="post_date">
						<?php _e('Posted by', 'gray01'); ?> <b><?php the_author() ?></b>
						<?php _e('on', 'gray01'); ?> <b><?php the_time('j F Y'); ?></b>
						<span class="comment_ico"><?php comments_popup_link(__('No Comments'), __('1 Comment'), __('% Comments')); ?></span>
						<?php edit_post_link('<span class=\'edit\'>'.__('Edit').'</span>', '', ''); ?>
						<div class="fix"></div>
					</div>
					<div class="post_text">
						<?php the_excerpt(); ?>
					</div>
					<div class="post_info">
						<b><?php _e('Published on category', 'gray01'); ?>:</b> <?php the_category(', ') ?>
						<?php the_tags('<br /><b>Tag:</b> ', ', ', ''); ?>
						<br />					
					</div>
				</div>

<?php endwhile; ?>

<?php if (function_exists('browse')) browse(); ?>

<?php else : ?>

			<div class="post">

				<div class="post_title">
						<?php _e('Not Found', 'gray01'); ?>
				</div>

				<div class="post_text">
						<p><?php _e('Sorry, but you are looking for something that isn&#39;t here.', 'gray01'); ?></p>
				</div>

			</div>

		<?php endif; ?>
		
</div> <!-- end content -->

<?php get_sidebar('right'); ?>

<?php get_footer(); ?>